List Voices
curl --request GET \
--url https://api.modelhunter.ai/api/v1/elevenlabs/voices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.modelhunter.ai/api/v1/elevenlabs/voices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.modelhunter.ai/api/v1/elevenlabs/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"voices": [
{
"voice_id": "JBFqnCBsd6RMkjVDRZzb",
"name": "George",
"description": "A warm, friendly male voice with a British accent."
},
{
"voice_id": "EXAVITQu4vr4xnSDxMaL",
"name": "Sarah",
"description": "A clear, professional female voice."
}
],
"total": 2
}
}
ElevenLabs
List Voices
List available ElevenLabs voices for use in text-to-speech generation.
GET
/
api
/
v1
/
elevenlabs
/
voices
List Voices
Query Parameters
string
Filter voices by name. Case-insensitive partial match.
{
"success": true,
"data": {
"voices": [
{
"voice_id": "JBFqnCBsd6RMkjVDRZzb",
"name": "George",
"description": "A warm, friendly male voice with a British accent."
},
{
"voice_id": "EXAVITQu4vr4xnSDxMaL",
"name": "Sarah",
"description": "A clear, professional female voice."
}
],
"total": 2
}
}
⌘I